<packet name="ShowRecipeBook">
	<version number="1">
		<char name="device" size="42">
		<u8 name="unknown1">
		<u32 name="unknown2">
		<u32 name="unknown3" if="var:unknown2">
	</version>
	<version number="546">
		<char name="device" size="42">
	</version>
	<version number="562">
		<char name="device" size="42">
		<u8 name="unknown1">
		<u32 name="unknown2">
		<u32 name="unknown3" if="var:unknown2">
	</version>
</packet>